RubyGems Navigation menu

gem_file_conflict_checker 0.2.3

A gem plugin to warn you when you accidentally install files with names that collide accidentally

Gemfile
          gem 'gem_file_conflict_checker', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install gem_file_conflict_checker
  
  
  
  
  
  
  

Total downloads 4,833

For this version 1,697

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - January 28, 2010 (6.5 KB)
  2. 0.2.2 - January 2, 2010 (6.5 KB)
  3. 0.2.1 - January 2, 2010 (6.5 KB)